<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f7b3719eaea80ca94cb1b12852519970">
  <dict>
    <!--2023-02-11 09:56:20.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
